---
- name: Setup Borg Backups
  hosts: borg_clients
  tasks:
    - name: Install Borgmatic
      ansible.builtin.package:
        name: "borgmatic"
        state: present

    - name: Borgmatic
      include_tasks: tasks/borgmatic.yml


